WordPress Plugin: announcements-ticker

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.